## tactile 0.1.0

=== DESCRIPTION ===
Package: tactile
Title: New and Extended Plots, Methods, and Panel Functions for
        'lattice'
Version: 0.1.0
Authors@R: c(person("Johan", "Larsson", email = "johanlarsson@outlook.com",
                    role = c("aut", "cre")),
             person("Deepayan", "Sarkar", role = c("ctb", "cph"),
                    comment = "lattice"),
             person("Brian", "Ripley", role = c("ctb"),
                    comment = "stats::plot.acf"))
Description: Extensions to 'lattice', providing new high-level
  functions, methods for existing functions, panel functions, and a theme.
Depends: R (>= 3.4.0), lattice
Imports: grDevices, grid, gridExtra, latticeExtra, MASS, RColorBrewer,
        stats, utils
Suggests: covr, forecast, knitr, rmarkdown, testthat, zoo
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
URL: https://github.com/jolars/tactile
BugReports: https://github.com/jolars/tactile/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-11-15 15:04:07 UTC; johan
Author: Johan Larsson [aut, cre],
  Deepayan Sarkar [ctb, cph] (lattice),
  Brian Ripley [ctb] (stats::plot.acf)
Maintainer: Johan Larsson <johanlarsson@outlook.com>
Repository: CRAN
Date/Publication: 2017-11-15 15:33:40 UTC

## tactile 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: tactile
 Title: New and Extended Plots, Methods, and Panel Functions for
         'lattice'
-Version: 0.1.0
+Version: 0.2.0
 Authors@R: c(person("Johan", "Larsson", email = "johanlarsson@outlook.com",
-                    role = c("aut", "cre")),
+                    role = c("aut", "cre"),
+                    comment = c(ORCID = "0000-0002-4029-5945")),
              person("Deepayan", "Sarkar", role = c("ctb", "cph"),
                     comment = "lattice"),
              person("Brian", "Ripley", role = c("ctb"),
@@ -22,10 +23,10 @@
 BugReports: https://github.com/jolars/tactile/issues
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2017-11-15 15:04:07 UTC; johan
-Author: Johan Larsson [aut, cre],
+Packaged: 2018-04-23 16:31:53 UTC; jolars
+Author: Johan Larsson [aut, cre] (<https://orcid.org/0000-0002-4029-5945>),
   Deepayan Sarkar [ctb, cph] (lattice),
   Brian Ripley [ctb] (stats::plot.acf)
 Maintainer: Johan Larsson <johanlarsson@outlook.com>
 Repository: CRAN
-Date/Publication: 2017-11-15 15:33:40 UTC
+Date/Publication: 2018-04-23 16:45:09 UTC

## tactile 0.2.1

=== DESCRIPTION ===
Package: tactile
Title: New and Extended Plots, Methods, and Panel Functions for
        'lattice'
Version: 0.2.1
Authors@R: c(person("Johan", "Larsson", email = "johanlarsson@outlook.com",
                    role = c("aut", "cre"),
                    comment = c(ORCID = "0000-0002-4029-5945")),
             person("Deepayan", "Sarkar", role = c("ctb", "cph"),
                    comment = "lattice"),
             person("Brian", "Ripley", role = c("ctb"),
                    comment = "stats::plot.acf"))
Description: Extensions to 'lattice', providing new high-level
    functions, methods for existing functions, panel functions, and a theme.
Depends: R (>= 3.4.0), lattice
Imports: grDevices, grid, gridExtra, latticeExtra, MASS, RColorBrewer,
        stats, utils
Suggests: covr, forecast, knitr, rmarkdown, spelling, testthat, zoo
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
URL: https://github.com/jolars/tactile
BugReports: https://github.com/jolars/tactile/issues
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2023-05-24 10:11:18 UTC; gerd-jln
Author: Johan Larsson [aut, cre] (<https://orcid.org/0000-0002-4029-5945>),
  Deepayan Sarkar [ctb, cph] (lattice),
  Brian Ripley [ctb] (stats::plot.acf)
Maintainer: Johan Larsson <johanlarsson@outlook.com>
Repository: CRAN
Date/Publication: 2023-05-24 10:50:02 UTC

## tactile 0.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tactile
 Title: New and Extended Plots, Methods, and Panel Functions for
         'lattice'
-Version: 0.2.1
+Version: 0.2.2
 Authors@R: c(person("Johan", "Larsson", email = "johanlarsson@outlook.com",
                     role = c("aut", "cre"),
                     comment = c(ORCID = "0000-0002-4029-5945")),
@@ -18,16 +18,17 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 URL: https://github.com/jolars/tactile
 BugReports: https://github.com/jolars/tactile/issues
 VignetteBuilder: knitr
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-05-24 10:11:18 UTC; gerd-jln
-Author: Johan Larsson [aut, cre] (<https://orcid.org/0000-0002-4029-5945>),
+Packaged: 2025-07-27 21:04:49 UTC; jola
+Author: Johan Larsson [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4029-5945>),
   Deepayan Sarkar [ctb, cph] (lattice),
   Brian Ripley [ctb] (stats::plot.acf)
 Maintainer: Johan Larsson <johanlarsson@outlook.com>
 Repository: CRAN
-Date/Publication: 2023-05-24 10:50:02 UTC
+Date/Publication: 2025-07-27 21:20:02 UTC

## tactile 1

=== debian/changelog ===
tactile (1) fremantle; urgency=low

  * Initial Release.

 -- Thomas Perl <m@thp.io>  Thu, 17 Feb 2011 12:55:32 +0100

=== debian/control ===
Source: tactile
Section: utils
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tactile
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tactile feedback for the N900
 tactile provides improved tactile feedback with different
 patterns to improve the user experience on the N900.

## tactile 2

=== debian/changelog ===
tactile (2) fremantle; urgency=low

  * New patterns
  * Added demo GUI (tactile-demo.py)

 -- Thomas Perl <m@thp.io>  Thu, 17 Feb 2011 14:19:50 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tactile install

binary: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary install
